uuid: e3e3b9ac-e177-4c55-9896-3ad9887cd3c6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BaPpT1TGJvkIY5lSC9Nb3-2lBeAUKChQM0yRyTAVurk
name: Topics
vid: topics
description: 'Use topics to group content into categories.'
weight: 0
